{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    The pair of identifiers separated by a dot (\u201c.\u201d) following the reserved word <b xmlns=\"http://www.w3.org/1999/xhtml\">end <\/b>must be identical to the  pair of identifiers following the reserved word <b xmlns=\"http://www.w3.org/1999/xhtml\">implementation<\/b>."
        }
    ],
    "uuid": "58c21dfd-ce1d-411f-b887-d767e4f78184"
}